<!DOCTYPE html>
<html lang="de">
	<head>

		<meta http-equiv="content-type" content="text/html; charset=utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<!-- <meta http-equiv="refresh" content="0; URL=index.php"> -->

		<script src="js/iosfix.js"></script>

		<meta name="author" content="S. Bieli">
		<meta name="publisher" content="bauland-nw.ch">
		<meta name="copyright" content="Copyright 2016 by bauland-nw.ch">
		<meta name="keywords" content="immobilien, immobilien verkauf, immobilien miete, immobilien vermittlung, investorenobjekte, bauland, bau, inneneinrichtung, m&ouml;bel, designer m&ouml;bel, beleuchtung, treuhand, finanzen, haushaltshilfe">
		<meta name="description" content="BBINW Immobilien Verkauf, Miete, Vermittlung, Investorenobjekte, Bauland, Bau, Inneneinrichtung, M&ouml;bel, Beleuchtung, Treuhand- und Finanzen, Haushaltshilfe.">
		<meta name="geo.region" content="BL">
		<meta name="geo.placename" content="Basel-Landschaft">
		<meta name="geo.region" content="AR">
		<meta name="geo.placename" content="Aargau">
		<meta name="robots" content="index, follow">
		<!-- <meta name="revisit-after" content="90 days"> -->

		<title>Immo-BBINW baut mit Innovation f&uuml;r die Nordwestschweiz.</title>

		<!-- Etwas angepasste original Gally CSS befindet sich im Ordner "include" -->
		<link rel="stylesheet" type="text/css" href="include/myStyle.css">
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="stylesheet" type="text/css" href="css/fixGally.css">
		<link rel="stylesheet" type="text/css" href="css/fixOsmaps.css">
		<link rel="stylesheet" href="css/lightbox.min.css">

		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css" rel="stylesheet" type="text/css">
		<link href="https://fonts.googleapis.com/css?family=Alegreya+Sans+SC:100i" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Archivo+Narrow" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Alegreya" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

		<link rel="shortcut icon" href="img/favicon.png" type="image/x-icon">

		<!-- css3-mediaqueries.js for IE8 or older -->
		<!--[if lt IE 9]>
			<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
		<![endif]-->

		<!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->

	</head>
